body {
	background: #fff2b5;
	
}

#wrapper {
	background: url(arka.png) no-repeat;
	width: 908px;
	margin: 0 auto;
	margin-top: 0px;
}

#header {
	text-align: center;
	margin-top: -25px;
}

#header h1 {
	color: #fff;
	font-family: Arial;
	font-size: 50px;
	padding-top: 10px;
	margin-left: -9px;
}

#header h3 {
	color: #fff;
	font-family: Arial;
	font-size: 16px;
	margin-top: -20px;
	margin-left: -5px;
}

#about {
	text-align: center;
	height: 410px;
}

#about p {
	font-family: Arial;
	color: #fff;
	padding-top: 25px;
}

#contact {
	color: #fff;
	font-family: Arial;
}
.cleft {
	width: 600px;
	font-size: 14px;
	margin-left: 10px;
	
}

.cright {
	float: right;
	margin: -50px 15px 0 0;
	
}
.cright span {
	font-size: 25px;
	font-family:"Arial Black";
}

#footer {
	font-family: Arial;
	color: #545454;
	font-size: 12px;
	margin-top: 10px;
}